Subject: RE: Alarm MIB Issue - value 158 (Was: RE: [Disman] ITU-T SG4 Lias on)

From: "Sharon Chisholm" <[email-masked]>
Date: Wed, 19 Feb 2003 08:23:54 -0500

hi

I think the original issue with respect to value number
158 has been resolved, but we, being disman, have
not formally acknowledge this, so it is considered open.
We just need to follow-up and say its been solved.

I think it makes sense to accommodate these external
requirements when it does not adversely impact the
work from the point of view of our requirements or
schedule. In the case of the input from the study 
group 4 on probably causes, I have found this 
useful since the people within that group are more 
familiar with probable causes then I am.

Sharon

-----Original Message-----
From: Randy Presuhn [mailto:[email-masked]]
Sent: Wednesday, February 19, 2003 1:02 AM
To: Disman (E-mail)
Subject: Re: Alarm MIB Issue - value 158 (Was: RE: [Disman] ITU-T SG4
Liason)

Hi -

...
> I do not understand the claim that the ITU folks are making.
> We never committed to build in this MIB a perfect replica of
> the ITU mapping. We certainly aimed to be as close as possible
> to the ITU specs, but this was not the higher priority goal.

I think there is no issue there.

> I think that your answer to them did not make this point clear
> enough, as they continue to talk about 'ITU-T semantics'  being
> 'the most important aspect to retain'.

Uh, have you seen some messages that I haven't?

> Anyway, I do not think that there is a problem in this
> specific case. It looks like the  comment in the text before
> value 158 is supposed to describe the meaning, which seems
> to conform to 'reinitialized' . Maybe the placement of the
> comment is confusing. I do not have right now access to the
> ITU specs, but Sharon can confirm (or inform) my assumptions.
...

I'm curious why this particular one ended up with a different
name than they were expecting.  Once that's all cleared up, I
can send them a summary so we'll have this off our plate.

Randy